
D4Science Infrastructure - Support #6775

Please provide a new SmartGears node for ic-proxy in dev environment

Feb 01, 2017 03:05 PM - Costantino Perciante

Status: Closed Start date: Feb 01, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Development   

Description

A new SmartGears machine is needed in dev environment. Just one service (ic-proxy) is going to run on it, thus the machine doesn't

require a lot of resources (@massimiliano.assante@isti.cnr.it can confirm that)

History

#1 - Feb 02, 2017 02:05 PM - Andrea Dell'Amico

- Status changed from New to In Progress

The VM is node10-d-d4s.d4science.org, IP 146.48.123.59.

The scopes list: /gcube.

I'll tell you when it will be available.

#2 - Feb 02, 2017 02:29 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The VM is ready.

Both http and https are configured but we still miss a valid certificate because we reached the cap once again. The certificate will be automatically

generated in the next days.

#3 - Feb 02, 2017 05:01 PM - Costantino Perciante

- % Done changed from 100 to 90

Please could you let the icproxy service (which I have just deployed there) be callable from outside? (the context path is /icproxy)

Thanks

#4 - Feb 02, 2017 05:12 PM - Andrea Dell'Amico

- % Done changed from 90 to 100

Fixed.

#5 - Feb 02, 2017 05:14 PM - Costantino Perciante

- Status changed from Feedback to Closed

Thanks
